@media print
{    
    .no-print, .no-print *
    {
        display: none !important;
    }
}

.msSpecificSettings .dnnFormItem select {
    height: 36px;
}

.MilPayCalcHolder
{
    width: 80%;
    margin:auto;
}
.MilPayCalcTable
{
    border-top:1px solid black !important;
    margin:0;
}
.MilPayCalcRow
{
    clear:both;
    overflow:hidden;
    border:1px solid black;
    border-top:none;
    padding:2px;
}
.MilPayCalcLabel
{
    width: 75%;  
    float:left;
    padding: 1px;
    padding-top: 3px;
    padding-left: 3px;
}
.MilPayCalcFormDiv
{
    display: inline-block;
    width: 65%;
}
.MilPayCalcForm
{
    width:23%;  
    float:right;
    padding: 1px;
}
.MilPayCalcData
{
    width:15%;  
    float:right;
    padding: 1px;
}
.MilPayCalcRadio
{
    margin-left:10px;
}

.MilPayCalcRMCDiv 
{
    margin:6px;
    display: inline-block;
    width: 100%;
}
.MilPayCalcSCAADLDiv 
{
    margin:13px;
}

.MilPaySCAADLBox
{
    border: 1px solid #C0C0C0;
    padding: 3px 10px 3px 10px;
    margin-left:10px;
}

.MilPayCalcError
{
    white-space: nowrap;
    position: absolute;
    margin-top: -3px;
}
.MilPayCalcFinalPayDiv 
{
    margin:6px;
    display: inline-block;
    width: 100%;
}

.MilPayCalcFinalPayTableHeader
{
    background-color: #CCCCFF;
    font-weight: bold;
    text-align: center;
}
.MilPayCalcFinalPayTableHeader15Year
{
    background-color:#CCCCCC;
    font-weight: bold;
    text-align: center;
}
.MilPayCalcFinalPayCellCenter {
    font-family: Arial;
    font-size: 13px;
    font-weight: bold;
    text-align: center;
}
.MilPayCalcFinalPayCellHighlightCenter {
    background-color: #ffffcc;
    font-family: Arial;
    font-size: 13px;
    font-weight: bold;
    text-align: center;
}
.MilPayCalcFinalPayCellRight {
    font-family: Arial;
    font-size: 13px;
    font-weight: bold;
    text-align: right;
}
.MilPayCalcCSBREDUXInput {
	padding: 5px;
	border: 1px solid #A5A2A2;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	border-top-right-radius: 4px;
	border-top-left-radius: 4px;
	line-height: 1.5em;
	
	/* some box shadow sauce :D */
	box-shadow: inset 0px 2px 2px #ececec;
}